cc.funkemunky.api.commands.impl.args

## Class ReloadArgument

- java.lang.Object
- - cc.funkemunky.api.commands.FunkeArgument
  - - cc.funkemunky.api.commands.impl.args.ReloadArgument

    public class ReloadArgument
    extends FunkeArgument

### Constructor Summary

Constructors
Constructor and Description
`ReloadArgument(FunkeCommand command)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onArgument(org.bukkit.command.CommandSender sender, org.bukkit.command.Command cmd, java.lang.String[] args)`

### Methods inherited from class cc.funkemunky.api.commands.FunkeArgument

`addAlias, addTabComplete, getParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReloadArgument

    public ReloadArgument(FunkeCommand command)

### Method Detail

#### onArgument

    public void onArgument(org.bukkit.command.CommandSender sender,
                           org.bukkit.command.Command cmd,
                           java.lang.String[] args)

Specified by:
  `onArgument` in class `FunkeArgument`